This project contains 11 outdated main dependencies.

Crate swc_ecma_transforms_testing

Dependencies

(18 total, 11 outdated)

CrateRequiredLatestStatus
 ansi_term^0.12.10.12.1up to date
 anyhow^11.0.86up to date
 base64^0.130.22.1out of date
 hex^0.4.30.4.3up to date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 sha-1^0.100.10.1up to date
 sourcemap^68.0.1out of date
 swc_common^0.29.320.33.26out of date
 swc_ecma_ast^0.96.70.113.7out of date
 swc_ecma_codegen^0.129.150.149.3out of date
 swc_ecma_parser^0.124.120.144.3out of date
 swc_ecma_testing^0.20.80.22.23out of date
 swc_ecma_transforms_base^0.116.140.138.4out of date
 swc_ecma_utils^0.107.120.128.3out of date
 swc_ecma_visit^0.82.70.99.1out of date
 tempfile^3.1.03.10.1up to date
 testing^0.31.340.35.25out of date